Subject: [Tools-discuss] Fwd: [rfc-i] When is a new version of xml2rfc used by the submission tool?

From: Robert Sparks <[email-masked]>
Date: Fri, 24 Sep 2021 14:15:27 -0500

FYI.

-------- Forwarded Message --------
Subject: 	Re: [rfc-i] When is a new version of xml2rfc used by the 
submission tool?
Date: 	Fri, 24 Sep 2021 14:14:15 -0500
From: 	Robert Sparks <[email-masked]>
To: 	[email-masked]

I have done this - the datatracker is now running 3.10.0

On 9/24/21 10:17 AM, Robert Sparks wrote:
>
> Normally, the datatracker would pick up a new version of xml2rfc at 
> its next release, which I expect to be next week.
>
> I can patch this in today though to help limit the window of having to 
> guess.
>
> RjS
>
> On 9/24/21 9:51 AM, Carsten Bormann wrote:
>> Note that the rfcxml fork will also be visible with a delay by people 
>> using various canned collections of tools, including Martin Thomson’s 
>> I-d-template.
>>
>> Sent from mobile, sorry for terse
>>
>>> On 24. Sep 2021, at 16:14, Marc Petit-Huguenin 
>>> <[email-masked]> wrote:
>>>
>>> Hi,
>>>
>>> When a new version of xml2rfc released, is it immediately used by 
>>> the submission tool, or is there is a delay?  If it is the latter, 
>>> how do I know which version will be used when submitting?
>>>
>>> This is related to the double-quote with <tt>.  If the submission 
>>> tool uses 3.10.0, then I need to add the double-quotes manually 
>>> before submitting, and I do not want to have to submit twice if I 
>>> guessed wrong.
>>>
>>> Thanks.
>>>
>>> -- 
>>> Marc Petit-Huguenin
>>> Email: [email-masked]
>>> Blog: https://marc.petit-huguenin.org
>>> Profile: https://www.linkedin.com/in/petithug
>>> _______________________________________________
>>> rfc-interest mailing list
>>> [email-masked]
>>> https://www.rfc-editor.org/mailman/listinfo/rfc-interest
>>
>> _______________________________________________
>> rfc-interest mailing list
>> [email-masked]
>> https://www.rfc-editor.org/mailman/listinfo/rfc-interest
>
> _______________________________________________
> rfc-interest mailing list
> [email-masked]
> https://www.rfc-editor.org/mailman/listinfo/rfc-interest